map: Oasis
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: The Mushroom of Peace
  playerOOCName: 3Lets
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Unknown
  playerOOCName: 3Lets
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Zombified lizard (252)
  playerOOCName: 3Lets
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: ed2c9ef7-c882-4463-bb68-c4a80a393be2
  playerICName: Kai-Tun
  playerOOCName: A_Mysterious_Fox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Zombified Sergeant Nihal
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Zombified goose (793)
  playerOOCName: a_person
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Sulyard
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: personal ai device
  playerOOCName: AdvancedAI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: Zombified slug (132)
  playerOOCName: AdvancedAI
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: Naite Agent
  playerOOCName: AdvancedAI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Zombified Willow (612)
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Zombified Morty (63)
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Sergeant Yildun
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Zombified gorilla (350)
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Zombified parrot (326)
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Zombified Pun Pun (MK-567)
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Bartholemew Sir Tidel
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Zombified monkey (MK-652)
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Zombified monkey (MK-497)
  playerOOCName: averagess13player
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: Sergeant Ophiuchus
  playerOOCName: BITTERLYNX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: Zombified penguin (457)
  playerOOCName: BITTERLYNX
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: Paige Forrest
  playerOOCName: BITTERLYNX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: mouse (246)
  playerOOCName: BITTERLYNX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b930e2b-db37-4f4e-882d-e663a462e596
  playerICName: mouse (86)
  playerOOCName: BITTERLYNX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Zombified slug (341)
  playerOOCName: Bob_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Specialist Yildun
  playerOOCName: Bob_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Zombified Sergeant Nihal
  playerOOCName: Bob_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Zombified Renault (606)
  playerOOCName: Bob_
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Jamar Jackson
  playerOOCName: Bob_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9b86005b-780c-4da6-9793-e508ea66b4cb
  playerICName: Smile (621)
  playerOOCName: Bobadacroix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9b86005b-780c-4da6-9793-e508ea66b4cb
  playerICName: Duke Garland
  playerOOCName: Bobadacroix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: Jervis McFarkle
  playerOOCName: BobTheSleder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 404eab44-b80d-4318-ba57-ff22a27817d6
  playerICName: Fulton Hawking
  playerOOCName: CaptainDukeRaylan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 404eab44-b80d-4318-ba57-ff22a27817d6
  playerICName: personal ai device
  playerOOCName: CaptainDukeRaylan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Shitter Getter
  playerOOCName: CptJeanLuc
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3476916a-d801-4215-ada4-d231dd16f300
  playerICName: Kelvin Archibald
  playerOOCName: crackohead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Kaylie Brooks
  playerOOCName: crayon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d6c8d12b-3e75-4e46-80e2-ab9c4a8d586e
  playerICName: He Who Sways
  playerOOCName: Cubi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Specialist Regulus
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Sergeant Tabit
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Zombified Floppa (750)
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Zombified butterfly (323)
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Zombified butterfly (9)
  playerOOCName: Dareth
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Seymour Losey
  playerOOCName: Dareth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: mouse (246)
  playerOOCName: doodoocaca
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: Devin Foster
  playerOOCName: doodoocaca
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: Zombified Sergeant Nihal
  playerOOCName: doodoocaca
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 70166dca-5511-4baf-9d6a-b5e8a678f987
  playerICName: Luna Nighteyes
  playerOOCName: echoson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 0248149a-cb39-46a0-aaef-8f65e3881b1b
  playerICName: Arturo Rogers
  playerOOCName: Eldestish
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 1c4633e2-e2bf-4bc6-8621-bd4e7ef04a98
  playerICName: Elijah Davie
  playerOOCName: EliTe3
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 730d9871-120a-49e2-86aa-a6ef5c554d8a
  playerICName: Elwood Stankler
  playerOOCName: ElwoodStankler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Zombified space adder (189)
  playerOOCName: Emiiru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Zombified parrot (885)
  playerOOCName: Emiiru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 576dddd3-0b87-43ed-b525-26f0054ae2ba
  playerICName: Cindy Trovato
  playerOOCName: EpicJoston
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 85215e0d-44c9-42e1-8c11-76b3d67a6982
  playerICName: Wally the Wacky
  playerOOCName: Febian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e73c67ba-bc60-4009-b18c-c8b111f40728
  playerICName: Unknown
  playerOOCName: flametato
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Tuch Esser
  playerOOCName: Gamer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 873e751e-99f0-4700-948d-456fce0ca9c0
  playerICName: Armok Scrungus
  playerOOCName: Games_Sweat_Shop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcd7c583-2e53-4b9a-9169-d63b398691e2
  playerICName: Unknown
  playerOOCName: graves
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: e51bb23b-ed97-4caa-83c5-3457549c5ce7
  playerICName: Max Kellogg
  playerOOCName: Happy_Feet
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 17e58fd8-080c-475b-9234-95d30a2ce391
  playerICName: The River of Dreams
  playerOOCName: Hatchilite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Specialist Perseus
  playerOOCName: homicidalduck
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Zombified Sergeant Nihal
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 130a39d4-5daf-42e5-b4b8-32cfd6cb956d
  playerICName: Jimmy Gym
  playerOOCName: IamaPotato1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Danny Lowstetter
  playerOOCName: Inershal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 29828cf3-98a7-45c8-823d-c7ea3700c98c
  playerICName: Aurora
  playerOOCName: intellos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8fbb3cb2-9475-4cbd-b6b3-604f648b3263
  playerICName: Beepus
  playerOOCName: JortGoblin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: b94f7321-14ae-4a0d-9bef-d3a787a9a723
  playerICName: Weeja
  playerOOCName: Kasumi_Tashi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94dc3d70-ba86-456b-b1b4-dc8e60ee78de
  playerICName: Zombified goose (39)
  playerOOCName: KekOventhe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 94dc3d70-ba86-456b-b1b4-dc8e60ee78de
  playerICName: Nicole Sutton
  playerOOCName: KekOventhe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94dc3d70-ba86-456b-b1b4-dc8e60ee78de
  playerICName: Zombified butterfly (578)
  playerOOCName: KekOventhe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94dc3d70-ba86-456b-b1b4-dc8e60ee78de
  playerICName: Zombified butterfly (853)
  playerOOCName: KekOventhe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Ken Kaito
  playerOOCName: Kenkaito
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Macheron Bowman
  playerOOCName: kentagon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: c75731c3-1249-42da-b62f-65df7f9fa216
  playerICName: Tabitha Polaris
  playerOOCName: Kyuu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Jade Hice
  playerOOCName: lauzl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Unknown
  playerOOCName: Liberty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Sergeant Nihal
  playerOOCName: Liberty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Major Dragon
  playerOOCName: Liberty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d201f8d8-cf0b-45f2-97c9-3e281a352274
  playerICName: Shayla Stewart
  playerOOCName: LotusCookie
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Jopium Etamine
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified gorilla (350)
  playerOOCName: miscevie_dylo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Commander Leonis
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified monkey (MK-419)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified mouse (309)
  playerOOCName: miscevie_dylo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified Specialist Perseus
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified lizard (252)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Zombified space adder (189)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 174f110b-552f-4402-967b-db9c8df7e88b
  playerICName: Zombified parrot (66)
  playerOOCName: MisterMecky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 174f110b-552f-4402-967b-db9c8df7e88b
  playerICName: Unknown
  playerOOCName: MisterMecky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 174f110b-552f-4402-967b-db9c8df7e88b
  playerICName: Zombified gorilla (128)
  playerOOCName: MisterMecky
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 752a8020-1854-4930-9704-fd78971226e2
  playerICName: Nathaniel Acosta
  playerOOCName: Monarch1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: a345a14a-76d9-46ff-b588-32845731c594
  playerICName: Levi Spaceman
  playerOOCName: nobodyradio
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 0bd866a4-bdc9-4d6a-8318-af055dc69dbc
  playerICName: Jeer-Lara
  playerOOCName: oatmilky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Zombified goose (793)
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Zombified slug (880)
  playerOOCName: Plekh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: mouse (661)
  playerOOCName: Plekh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Zombified slug (132)
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: mouse (246)
  playerOOCName: Plekh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Maeve Sparksong
  playerOOCName: plykiya
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 086cf2a4-207d-44bf-a9a3-8394c1b8bd01
  playerICName: Johnathan Basmanoff
  playerOOCName: PorpoiseKnight
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3274e830-8faa-479e-879a-0f1f27b3b42e
  playerICName: Leo Reighner
  playerOOCName: PufferFish17000
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Unknown
  playerOOCName: Redcreeper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: mouse (817)
  playerOOCName: Redcreeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Zombified butterfly (666)
  playerOOCName: Redcreeper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Specialist Perseus
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3bbf7926-d0c6-4d41-853a-17415705f622
  playerICName: Zombified Tropico (629)
  playerOOCName: rythinpain
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 3bbf7926-d0c6-4d41-853a-17415705f622
  playerICName: Widow Whisper
  playerOOCName: rythinpain
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 0a6fd9db-b478-4c67-a398-1b5e72a3cd22
  playerICName: Nicole Bullard
  playerOOCName: Sheepsters
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7a9f29d-9004-442b-9486-20077a83e108
  playerICName: Zombified McGriff (476)
  playerOOCName: Skieth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7a9f29d-9004-442b-9486-20077a83e108
  playerICName: Zombified Morty (63)
  playerOOCName: Skieth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: f7a9f29d-9004-442b-9486-20077a83e108
  playerICName: Chuck Molder
  playerOOCName: Skieth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7a9f29d-9004-442b-9486-20077a83e108
  playerICName: Zombified monkey (MK-419)
  playerOOCName: Skieth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: John Hawkness
  playerOOCName: Skypatrol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Zookeeper
  playerGuid: 35825d75-84b0-419b-93ec-097b1d9d43ac
  playerICName: Wandering-One
  playerOOCName: Solideur64
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 2ab85daa-0423-4a2d-885f-a15861075980
  playerICName: Tomson
  playerOOCName: spacecadet35342
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Satoru Suzuki
  playerOOCName: StarryEyes
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Zombified monkey (MK-419)
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Zombified goose (793)
  playerOOCName: TeeBonz7
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Weh-Oward
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Emely Howe
  playerOOCName: ThatPerson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68790289-1aed-45d9-87c1-78010df725f5
  playerICName: Kingston Clewett
  playerOOCName: The_Bug_Wrangler
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Liss-Mim
  playerOOCName: Thinbug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e825acd-ede5-460c-b8c6-f240e45f52de
  playerICName: Zombified penguin (92)
  playerOOCName: thomas_the_dank_engine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9e825acd-ede5-460c-b8c6-f240e45f52de
  playerICName: Hamlet (855)
  playerOOCName: thomas_the_dank_engine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9e825acd-ede5-460c-b8c6-f240e45f52de
  playerICName: Roe Jogan
  playerOOCName: thomas_the_dank_engine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Zombified slug (132)
  playerOOCName: Thunderboom
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Fluffin McStride
  playerOOCName: Thunderboom
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 0fd3a08e-1b7d-4da8-8f1f-ad5c1014727f
  playerICName: Lucretzia Peach
  playerOOCName: TINYANGRYWOMAN
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 3806594f-23d2-4743-ae17-1c16a5abde21
  playerICName: Wraxel Winter
  playerOOCName: Torern
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Corporal Celaeno
  playerOOCName: tunabomber500
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Specialist Dragon
  playerOOCName: tunabomber500
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Ermanno Anastasia
  playerOOCName: tunabomber500
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 731de900-91da-4c4f-9eb9-6f2e76e95066
  playerICName: Kevin Daniels
  playerOOCName: UnusualUber
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified Lisa (370)
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified slug (880)
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified space adder (512)
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified Shiva (496)
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified butterfly (726)
  playerOOCName: Vermidia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Zombified butterfly (910)
  playerOOCName: Vermidia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Unknown
  playerOOCName: Vermidia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b808f198-fa92-4ecb-b351-76fd36283ed7
  playerICName: Scraps-The-Copper
  playerOOCName: Vorkath
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 29e219e7-8a44-4fd8-8634-0bb5ac719861
  playerICName: Quinn Davies
  playerOOCName: WetPotato
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 5a9d12a9-0bc5-4fbe-aad1-8a76140c83c5
  playerICName: Nutty Nick
  playerOOCName: Wickedsick
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 6b110cc9-0348-4fc2-8ee8-d074a99837be
  playerICName: Charlie Morningstar
  playerOOCName: WillyThomas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Sad Billy
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Zombified lizard (692)
  playerOOCName: Xarmen_Karshov
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Wayne Zoucks
  playerOOCName: Xarmen_Karshov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Zombified Emely Howe
  playerOOCName: Xarmen_Karshov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Zombified space adder (565)
  playerOOCName: Xarmen_Karshov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 231cc412-5204-4639-807a-d6b10aefe42c
  playerICName: Zombified Paperwork (303)
  playerOOCName: Xarmen_Karshov
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: XxSWAG_MASTERxX
  playerOOCName: XxSWAG_MASTERxX
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Jonathan Parker
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Zombified monkey (MK-786)
  playerOOCName: Zenji
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Jaden Andreev
  playerOOCName: Zenji
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Zombified space adder (888)
  playerOOCName: Zenji
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Remilia (539)
  playerOOCName: Zenji
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: >2-

  The operatives were:

  [color=crimson]85.06% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Fluffin McStride[/color] ([color=gray]Thunderboom[/color]) was one of the initial infected.

  - [color=plum]Jamar Jackson[/color] ([color=gray]Bob_[/color]) was one of the initial infected.

  - [color=plum]Jonathan Parker[/color] ([color=gray]Zane[/color]) was one of the initial infected.

  - [color=plum]Nutty Nick[/color] ([color=gray]Wickedsick[/color]) was one of the initial infected.

  - [color=plum]Seymour Losey[/color] ([color=gray]Dareth[/color]) was one of the initial infected.

  - [color=plum]Takes-The-Cake[/color] ([color=gray]SteveFromWork[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 49978
endTick: 162471
duration: 00:35:18.8978811
fileCount: 410
size: 85468624
uncompressedSize: 439961881
endTime: 01:30:15.6612510
...
